RubyGems Navigation menu

aws-sdk-kafka 1.0.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.40.0 - September 08, 2021 (39 ko)
  2. 1.39.0 - September 01, 2021 (38 ko)
  3. 1.38.0 - July 30, 2021 (38 ko)
  4. 1.37.0 - July 28, 2021 (38 ko)
  5. 1.36.0 - May 06, 2021 (38 ko)
  6. 1.0.0 - November 29, 2018 (14 ko)
Voir toutes les versions (41)

Dépendances de Runtime (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    1bd71240814d4e19f444f96715a8f9aa5e1d73f24118e7522622b25ca6defc2c

    Total de téléchargements 32 158 579

    Pour cette version 4 615 706

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: